{% extends 'story4/base.html' %}
{% load static %}

{% block content %}
    <title>Syndi's achievements</title>
  
      <h1 id="h11" style = "font-size:8vw">ACHIEVEMENTS</h1>
      </div>

      <div class="awards">
    <p>
      <a class="btn btn-primary" data-toggle="collapse" href="#collapseExample" role="button" aria-expanded="false" aria-controls="collapseExample">
        Second winner of Astronomy olympiad
      </a>
    </p>
    <div class="collapse" id="collapseExample">
      <div class="card card-body">
        (2017) <br> Get the second place of district level Astronomy olympiad at Toba Samosir when I was 11th grade at highschool 
      </div>
    </div>

    <p>
      <a class="btn btn-primary" style="margin-top: 5%;" data-toggle="collapse" href="#collapseExample" role="button" aria-expanded="false" aria-controls="collapseExample">
        Publication of Creation
      </a>
    </p>
    <div class="collapse" id="collapseExample">
      <div class="card card-body">
        (2019) <br> Create a short story when I was 12th grade at highschool and it published in Analisa newspaper. The title is "Terpendam"
      </div>
    </div>
  </div>

{% endblock %}